<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<oembed>
    <version>1.0</version>
    <type>rich</type>
    <width>640</width>
    <height>480</height>
    <provider_name>starbreaker.org</provider_name>
    <provider_url>https://starbreaker.org</provider_url>
    <title>testament</title>
    <description>it might not be legally binding, but this is what I want done with my website after I die</description>
    <url>https://starbreaker.org/testament.html</url>
    <author_name>Matthew Cambion</author_name>
    <author_url>https://starbreaker.org</author_url>
    <license_url>https://creativecommons.org/licenses/by-nc-sa/4.0/</license_url>
    <license_description>Creative Commons BY-NC-SA 4.0</license_description>
    <cache_age>2628000</cache_age>
    <thumbnail_url>https://starbreaker.org/starbreaker.jpg</thumbnail_url>
    <thumbnail_width>640</thumbnail_width>
    <thumbnail_height>889</thumbnail_height>
    <html><![CDATA[<iframe src="https://starbreaker.org/testament.html"></iframe>]]></html>
</oembed>
